hwy::HWY_NAMESPACE::detail::Raw128< T > Struct Template Reference

`#include <wasm_128-inl.h>`

## Public Types

using | type = __v128_u
using | type = __m128i

## Member Typedef Documentation

## type [1/2]

template<typename T >

using hwy::HWY_NAMESPACE::detail::Raw128< T >::type = __v128_u

## type [2/2]

template<typename T >

using hwy::HWY_NAMESPACE::detail::Raw128< T >::type = __m128i

The documentation for this struct was generated from the following files:

- arm_neon-inl.h
- wasm_128-inl.h
- x86_128-inl.h